{
    "client": {
        "enabled": true,
        "network_interface": "tailscale0",

        "options": {
            "docker.volumes.enabled": true
        }
    },
    "consul": {
        "address": "127.0.0.1:8500"
    }
}
